Subject: Re: How to manage multiple personal projects

From: Jakub Narebski <[email-masked]>
Date: Wed, 15 Jul 2009 10:45:32 -0700 (PDT)

Paul Richards <[email-masked]> writes:

[...]
> I believe the correct choice with Git is to create a repository per
> project.  This would work OK for me, but I worry about the shear
> number of repositories I'd end up creating.  Part of the nice thing
> with my current Subversion setup is that starting a new project is
> very easy and cheap, I don't create a new repository each time.
[...]

Perhaps 'repo' tool developed by Google will be what you want?

  http://android.git.kernel.org/?p=tools/repo.git
  http://newblogtopic.blogspot.com/2008/11/gerrit-and-repo-android-source_04.html 

-- 
Jakub Narebski
Poland
ShadeHawk on #git